#Ce programme détermine si un entier naturel a est multiple d'un entier naturel b
def mult2(a,b):
    Mb=b
    while Mb<=a:
        if Mb==a:
            return(True)
        else:
            Mb=Mb+b
    return(False)
